<?php
$c=$craftnames[$craft];
echo '<div class="table-responsive"><table class="table table-hover"><tr class="table-warning"><td>ID</td><td>Crystal</td><td>Skill Cap</td><td>Result</td><td>Key Item</td></tr>';
$recipes=getRecipesbyCraft($c);
if($recipes!='empty'){
	foreach($recipes as $recipe){
		echo '<tr>
		<td><a href=?p=crafts&id='.$recipe['ID'].'>'.$recipe['ID'].'</a></td>
		<td><a href=?p=items&id='.$recipe['Crystal'].'><img src=http://static.ffxiah.com/images/icon/'.$recipe['Crystal'].'.png alt='.ucwords(str_replace('_',' ',getItemName($recipe['Crystal']))).' height=32 width=32></a></td>
		<td>'.$recipe[$c].'</td>
		<td><a href=?p=items&id='.$recipe['Result'].'><img src=http://static.ffxiah.com/images/icon/'.$recipe['Result'].'.png alt='.ucwords(str_replace('_',' ',getItemName($recipe['Result']))).' height=32 width=32>'.getItemName($recipe['Result']).'</a> x '.$recipe['ResultQty'].'</td>
		<td>'.$real_keyitems[$recipe['KeyItem']].'</td></tr>';
	}
}
echo '</table></div>';
?>